		
						
				
				
				
				
										
				
				
				
				
				
				
				
				
				
				
					.content .content_inner > .container > .container_inner,
			.content .content_inner > .full_width > .full_width_inner{
			padding-top: 0px;
			}
				
					.content .content_inner > .container > .container_inner.default_template_holder{
			padding-top: 44px;
			}
				
					@media only screen and (max-width: 1000px){
			.content .content_inner > .container > .container_inner,
			.content .content_inner > .full_width > .full_width_inner,
			.content .content_inner > .container > .container_inner.default_template_holder
			{
			padding-top: 44px !important;
			}
			}
				
		
				
		
		
		
				
				
				
				
				
				
				
				
				
				
		
				
				
				
				
				
				
				
					
						.content{
			margin-top: 0;
			}
				
		@media only screen and (max-width: 1000px){
		.content_wrapper{
		margin-top: 0px;
		}
		}
		
				
		
		header .header_bottom.left_menu_position .logo_wrapper{
		width: 87.5px;
		}
		
		
				
						
		
						
				
				
						
				
				
				
				
				
				
						
				
				
		
				
				
				
				
				
				
				
					.logo_wrapper,
			.side_menu_button,
			.header_bottom_right_widget_holder,
			.shopping_cart_inner,
			.side_menu .close_side_menu_holder{
			height: 140px;
			}
				
				
					.content.content_top_margin{
			margin-top: 140px !important;
			}
			
			.content.content_top_margin_negative{
			margin-top: -140px !important;
			}
			
			.vertical_menu_enabled .content.content_top_margin{
			margin-top: 0px !important;
			}
				
		
		
				
				
					header.sticky .logo_wrapper,
			header.sticky .side_menu_button,
			header.sticky .header_bottom_right_widget_holder,
			header.sticky .shopping_cart_inner,
			.side_menu.sticky .close_side_menu_holder{
			height: 90px !important;
			}
				
				
					header.sticky .header_bottom,
			header.fixed.scrolled .header_bottom,
			header.fixed_hiding.scrolled .header_bottom{
			border-bottom: 2px solid #1e73be;
			}
				
				
				
				
					@media only screen and (min-width: 1000px){
			header.fixed_hiding .q_logo a,
			header.fixed_hiding .q_logo{
			max-height: 32px;
			}
			}
					
				
				
				
				
				
				
		
				
		
				
				
				
		
		
				
		
		
				
					.drop_down .second{
			border-top: 0 !important;
			}
				
						
				
				
					nav.main_menu > ul > li > a{
																								}
				
					.header_bottom #lang_sel > ul > li > a,
			.header_bottom #lang_sel_click > ul > li > a,
			.header_bottom #lang_sel ul > li:hover > a{
																								}
				
				
		
				
				
		
		
				
		
		
				
		
				
		
				
		
				
		
				
		
				
				
						
						
				
		
				
		
				
				
		
		
		
		
				
				
				
				
		
		
		
		
		
		
		
		
		
				
				
		
				
				
		
				
				
				
		
				
				
									
									
		
				
		
				
				
				
		
				
				
				
		
				
				
				
				
				
				
				
				
				
				
				
				
				
		
		
										
				
								
				
				
				
										
				
				
				
		
		
							.q_list.circle ul>li,
			.q_list.line ul>li{
			letter-spacing: px			}
				
				
		
		
							.ordered ol li,
			.q_list.number ul>li{
			font-family: , sans-serif;letter-spacing: px;margin-bottom: px			}
				
				
		
		
				
				
				
														
		
				
				
		
				
				
				
				
				
				
				
				
						
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		
				
		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
						
				
						
				
				
				
		
				
								
				
				
		
		
				
		
				
				
				
				
		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		
				
				
								
				
						
				
				
				
				
				
		
				
				
				
		
				
								
						
													.blog_holder.masonry .post_author,
			.blog_holder.masonry .post_author a,
			.blog_holder.masonry_full_width .post_author,
			.blog_holder.masonry_full_width .post_author a,
			.latest_post_holder .post_author, .latest_post_holder a.post_author_link{
			font-family: , sans-serif;font-size: px;line-height: px;letter-spacing: px;font-weight: ;font-style: ;text-transform: ;color: 			}
				
				
				
				
						
		
				
						
						
				
				
				
				
				
				
						
				
														
								
		
										
				
				
		
		
					.blog_holder.blog_single article .post_content > h2{
			font-family: , sans-serif;font-size: px;line-height: px;letter-spacing: px;font-weight: ;font-style: ;text-transform: ;color: 			}
				
					.blog_holder.blog_single article.format-quote .post_text .post_title h3,
			.blog_holder.blog_single article.format-link .post_text .post_title h3,
			.blog_holder.blog_single article.format-quote .post_text .quote_author{
			font-family: , sans-serif;font-size: px;line-height: px;letter-spacing: px;font-weight: ;font-style: ;text-transform: ;color: 			}
				
				
					.blog_holder article .post_info,
			.latest_post_holder .post_info_section span, .latest_post_holder .post_info_section a, .latest_post_holder .post_info_section:before{
			font-family: , sans-serif;font-size: px;line-height: px;letter-spacing: px;font-weight: ;font-style: ;text-transform: ;color: 			}
				
				
				
					.blog_holder.masonry .post_author,
			.blog_holder.masonry .post_author a,
			.blog_holder.masonry_full_width .post_author,
			.blog_holder.masonry_full_width .post_author a,
			.latest_post_holder .post_author, .latest_post_holder a.post_author_link{
			font-family: , sans-serif;font-size: px;line-height: px;letter-spacing: px;font-weight: ;font-style: ;text-transform: ;color: 			}
				
				
				
				
						
		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
						
				
						
				
				
				
				
				
								
				
				
				
					.blog_holder.blog_vertical_loop_type article .post_image_title h2{
			text-align: dropdown			}
				
		
				
					.blog_holder.blog_vertical_loop_type article .post_image_title .post_info{
			text-align: dropdown			}
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		
				
		
		
		
				
		
		
				
		
				
				
				
				
				
				
		
				
				
				
				
				
				
				
		
				
				
				
				
				
				
				
				
				
				
				
				
						
												
		
				
		
				
				
		
				
				
		
				
				
				
				
				
				
				
				
				
				
				
		
				
				
				
				
		
				
		
		
				
		
				
				
				
				
				
				
				
				
							#back_to_top > span{
			font-size: 14px;			}
					
				
				
		
				
		
		
				
					.carousel-control .prev_nav .numbers,
			.carousel-control .next_nav .numbers {
			-webkit-transition: color 0.15s ease-out;
			-moz-transition: color 0.15s ease-out;
			transition: color 0.15s ease-out;
			font-family: -1, sans-serif			}
				
						
				
				
				
				
				
		
				
				
				
				
		
				
				
				
				
				
				
				
		
		
		
				
				
				
		
				
				
				
				
		
				
		.q_team.below_image:not(.social_style_center) .q_team_social_holder_between.center{
		right: calc(50% - 23px);
		}
		
		.qode_pricing_tables .price_table_inner ul a.button_on_bottom{
		left: calc(50% - 24px);
		}
		
		
				
		
				
				
				
		
				
				
				
				
				
		
		
				
				
		
				
				
				
				
				
				
				
				
		
		
								
				
				
		
				
				
		
				
		
		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		
				
				
		
				
				
		
				
				
				
				
		
				
				
				
		
				
				
				
		
				
				
				
				
				
				
						
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
										
		
				
						
																		
				
				
				
				
		
		
		
				
				
						
				
				
				
				
				
				
				
				
				
		
						
		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
					
						
						
					
				
		
								
		
				
				
				
				
				
				
				
				
				
				
		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		
		
				
				
				
				
				
				
		
				
				
				
				
					.shopping_cart_dropdown .cart_bottom .view-cart,
			.shopping_cart_dropdown .cart_bottom .checkout{
			letter-spacing: px			}
				
				
				
				
		
		
				
				
				
		
		
				
				
				
						
		
				
				
				
				
				
				
				
		
				
				
				
		
		
				
		
		
		
		
				
				
		
		
				
				
				
		
				
		
		
		
		
				
				
				
				
		
				
				
				
		
				
				
		
		
				
				
				
				
				
				
		
				
				
		
		
				
				
				
		
		
		
		
				
				
		
				
				
		
				
				
				
				
		
				
				
				
				
				
				
				
				
		
		
				
				
					nav.popup_menu ul li ul li ul li a{
			font-family: , sans-serif;font-size: px;line-height: px;letter-spacing: px;font-weight: ;font-style: ;text-transform: 			}
				
				
						
				
				
		
		
				
					.projects_holder article .portfolio_description{
			background-color: transparent;
			}
			
			.projects_holder.standard article .portfolio_description,
			.projects_holder.standard_no_space article .portfolio_description {
			padding-left: 0;
			padding-right: 0;
			}
			
			.masonry_with_space .projects_holder article .portfolio_description {
			padding: 35px 0 43px;
			}
				
				
				
		
				
					.portfolio_single.big-slider h2.portfolio_single_text_title,
			.portfolio_single.big-images h2.portfolio_single_text_title,
			.portfolio_single.gallery h2.portfolio_single_text_title{
			font-family: , sans-serif;font-size: px;line-height: px;letter-spacing: px;font-weight: ;font-style: ;text-transform: ;color: 			}
				
					.portfolio_single.small-slider .portfolio_detail > h3.info_section_title,
			.portfolio_single.small-images .portfolio_detail > h3.info_section_title{
			font-family: , sans-serif;font-size: px;line-height: px;letter-spacing: px;font-weight: ;font-style: ;text-transform: ;color: 			}
				
					.portfolio_detail .info .info_section_title{
			font-family: , sans-serif;font-size: px;line-height: px;letter-spacing: px;font-weight: ;font-style: ;text-transform: ;color: 			}
				
				
				
						
				
				
		
		
		
				
				
				
				
				
				
		
		
				
				
				
				
				
				
				
		
				
				
				
				
				
				
				
				
		
				
				
		
		
				
				
				
					
									
						
						
						
						
									
						
						
						
						
									
						
						
						
						
						
																																																																													
								
		
					ul.qode_pricing_list_holder .highlighted_item span.highlighted_text{
			letter-spacing: px			}
					ul.qode_pricing_list_holder .new_item span{
			letter-spacing: px			}
				
		
		
				
				
						
				
		
				
		
				
		
					
						
			@media only screen and (min-width: 1000px) {
			
			.woocommerce.columns-2 ul.products.type3 li.product,
			.woocommerce-page.columns-3 .woocommerce_with_sidebar ul.products.type3 li.product,
			.woocommerce ul.products.type3  li.product,
			.woocommerce-page ul.products.type3  li.product,
			.woocommerce  .woocommerce_with_sidebar  ul.products.type3  li.product,
			.woocommerce-page  .woocommerce_with_sidebar  ul.products.type3  li.product{
			width: 50%;
			width: -moz-calc(50% + 2px);
			width: -webkit-calc(50% + 2px);
			width: -o-calc(50% + 2px);
			width: calc(50% + 2px);
			}
			
			.woocommerce.columns-3 ul.products.type3 li.product,
			.woocommerce-page.columns-4 .woocommerce_with_sidebar ul.products.type3 li.product{
			width: 33.33333%;
			width: -moz-calc(33.33333% + 2px);
			width: -webkit-calc(33.33333% + 2px);
			width: -o-calc(33.33333% + 2px);
			width: calc(33.33333% + 2px);
			}
			.woocommerce.columns-4 ul.products.type3 li.product{
			width: 25%;
			width: -moz-calc(25% + 2px);
			width: -webkit-calc(25% + 2px);
			width: -o-calc(25% + 2px);
			width: calc(25% + 2px);
			}
			.woocommerce.columns-5 ul.products.type3 li.product{
			width:20%;
			width: -moz-calc(20% + 2px);
			width: -webkit-calc(20% + 2px);
			width: -o-calc(20% + 2px);
			width: calc(20% + 2px);
			}
			}
			
			@media only screen and (min-width: 600px) and (max-width: 1000px) {
			.woocommerce ul.products.type3  li.product,
			.woocommerce-page ul.products.type3  li.product,
			.woocommerce  .woocommerce_with_sidebar  ul.products.type3  li.product,
			.woocommerce-page  .woocommerce_with_sidebar  ul.products.type3  li.product,
			.woocommerce.columns-2 ul.products.type3 li.product,
			.woocommerce-page.columns-3 .woocommerce_with_sidebar ul.products.type3 li.product,
			.woocommerce.columns-3 ul.products.type3 li.product,
			.woocommerce-page.columns-4 .woocommerce_with_sidebar ul.products.type3 li.product,
			.woocommerce.columns-4 ul.products.type3 li.product,
			.woocommerce-page .related.products ul.products.type3 li.product,
			.woocommerce.columns-5 ul.products.type3 li.product{
			width: 50%;
			width: -moz-calc(50% + 2px);
			width: -webkit-calc(50% + 2px);
			width: -o-calc(50% + 2px);
			width: calc(50% + 2px);
			}
			}
		
				
				
				
		
				
				
		
					.woocommerce-page ul.products li.product,
			.woocommerce ul.products li.product{
			text-align: right;
			}
							.woocommerce .product_info_box .separator.medium,
				.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price{
				float:  right;
				}
							.woocommerce-page ul.products li.product .product_info_box .shop_lightbox{
				clear:both;
				margin-top: 7px;
				}
					
				
				
					.woocommerce-page ul.products li.product>.product_info_box,
			.woocommerce ul.products li.product>.product_info_box,
			.woocommerce ul.products.type3 li.product>.product_info_box,
			.woocommerce-page ul.products.type3 li.product>.product_info_box,
			.woocommerce ul.products:not(.hover_type2):not(.type5) li.product .add-to-cart-button-inner2,
			.woocommerce ul.products.type5 li.product .product_info_overlay_inner2{
			padding: 5px;
			}
				
				
				
				
					.woocommerce ul.products li.product span.product-categories,
			.woocommerce-page ul.products li.product span.product-categories{
			display:none;
			}
				
				
				
		
				
		
				
				
				
				
		
		
		
				
				
		
				
		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		
				
				
				
		
		
				
				
				
					.woocommerce .quantity .minus,
			.woocommerce #content .quantity .minus,
			.woocommerce-page .quantity .minus,
			.woocommerce-page #content .quantity .minus,
			.woocommerce .quantity .plus,
			.woocommerce #content .quantity .plus,
			.woocommerce-page .quantity .plus,
			.woocommerce-page #content .quantity .plus{
			margin: 0;
			}
			.woocommerce .quantity input[type="text"].qty{
			border-left-width:0 !important;
			border-right-width:0 !important;
			}
				
				
				
				
				
				
		
				
				
				
				
				
				
				
				
				
				
						
				
				
				
		.preload_background{
					background-image: url("http://www.matyachting.com/wp-content/themes/brick/img/preload_pattern.png") !important;
				}
		
				
				
				
				
				
				
				
				
				
				
				
				
		
				
				
				
				
		
		
				
				
				
				
		
						
				
				
				
		
					
					
				
				
				
		
				
				
		
				
				
				
				
				
		
				
				
		
				
				
				
				
				
					.countdown .countdown-amount{
			text-transform: 			}
		
				
				
				
		